Subject: Re: perl DBD::mysql under cygwin question
From: fungazid fungazid <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2007 09:00:07 -0700 (PDT)
List-Id: <cygwin.cygwin.com>

Brian Hello,

The input of make install for mysql ends with the
following list: 

/usr/bin/install: `bench-count-distinct' and
`/home/mysql-5.0.37/sql-bench/bench
-count-distinct' are the same file
make[3]: *** [install-benchSCRIPTS] Error 1
make[3]: Leaving directory
`/home/mysql-5.0.37/sql-bench'
make[2]: *** [install-am] Error 2
make[2]: Leaving directory
`/home/mysql-5.0.37/sql-bench'
make[1]: *** [install-recursive] Error 1
make[1]: Leaving directory `/home/mysql-5.0.37'
make: *** [install] Error 2

Avi

--- Brian Dessent <[email-masked]> wrote:

> fungazid fungazid wrote:
> 
> > Then I tried to install DBD::mysql.
> > ccording to the instructions I have to first
> download
> > mysql linux source, to compile it and install it
> > under cygwin. here are the instruction -
> >
>
http://search.cpan.org/dist/DBD-mysql/lib/DBD/mysql/INSTALL.pod
> > 
> > I followed them but 'make install' for mysql gave
> > errors.
> 
> "It gave errors" is way too vague.  You'll have to
> describe exactly what
> you did and exactly what the output was if you want
> help.
> 
> Alternatively, Cygwin Ports has binary packages of
> libmysqlclient that
> you can install.
> 
> Brian
> 
> --
> Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:      
> http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/